package example.hello.client;

public class S2WsEjbHelloClient extends S2HelloClient {

    static final String PATH = "example/hello/client/S2WsEjbHelloClient.dicon";

    public static void main(String[] args) {
        execute(PATH, args);
    }

}
